﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31229.75
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Binary Search Trees WHEE", "Binary Search Trees WHEE.vcxproj", "{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}.Debug|x64.ActiveCfg = Debug|x64
		{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}.Debug|x64.Build.0 = Debug|x64
		{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}.Debug|x86.ActiveCfg = Debug|Win32
		{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}.Debug|x86.Build.0 = Debug|Win32
		{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}.Release|x64.ActiveCfg = Release|x64
		{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}.Release|x64.Build.0 = Release|x64
		{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}.Release|x86.ActiveCfg = Release|Win32
		{B51AE5E0-655B-48FD-9FAA-22B27118D3CA}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {01951130-904C-4895-ABA4-D64CEFFA15F6}
	EndGlobalSection
EndGlobal
